/* @import url("https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Crimson+Text:wght@400;600;700&family=League+Spartan:wght@100;200;300;400;500;600;700;800;900&family=Playfair+Display:wght@400;500;600;700;800;900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "League Spartan", sans-serif;
}
html {
  scroll-behavior: smooth;
}
/* =================General Part CSS Start================= */
h1 {
  font-size: 56px;
  line-height: 72px;
  color: #222;
  font-family: "Playfair Display", serif;
  letter-spacing: 1px;
}
h2 {
  font-size: 54px;
  line-height: 62px;
  color: #222;
  font-family: "Playfair Display", serif;
  letter-spacing: 1px;
}
h4 {
  font-size: 24px;
  color: #222;
  font-family: "Playfair Display", serif;
  letter-spacing: 1px;
}
h6 {
  font-weight: 700;
  font-size: 14px;
  font-family: "Playfair Display", serif;
  letter-spacing: 1px;
}
p {
  font-size: 20px;
  color: #465b52;
  margin: 15px 0 20px 0;
}
.section-p1 {
  padding: 40px 80px;
}
.section-p2 {
  padding: 80px 0px;
}
.section-m1 {
  margin: 40px 0;
}
.section-bg {
  padding: 40px 0;
  background-color: #eff0fe;
}
button.normal {
  font-size: 20px;
  font-weight: 600;
  padding: 15px 30px;
  color: #000000;
  background-color: #ffffff;
  border-radius: 4px;
  cursor: pointer;
  border: none;
  transition: all 0.4s ease;
}
button.white {
  font-size: 18px;
  font-weight: 600;
  padding: 11px 18px;
  color: #fff;
  background-color: transparent;
  cursor: pointer;
  border: 1px solid #ffffff;
  transition: all 0.4s ease;
}
.small-banner-box a,
.text-banner-box a {
  text-decoration: none !important;
  color: #fff;
}
.text-bold {
  font-size: 30px;
  font-weight: 700;
  color: #088178;
}
.underline {
  text-decoration: underline;
}
.paragraph-title {
  font-size: 22px;
  font-weight: 700;
  color: #088178;
}
body {
  width: 100%;
}
.product-container {
  padding-top: 40px;
}
/* =================General Part CSS End================= */
/* =================Header Part CSS Start================= */
#menu-wrapper {
  background-color: #1e2c35;
  padding: 5px 0;
}
#menu-wrapper button:focus,
.navbar-toggler,
.navbar-toggler:focus {
  border: none;
  outline: 0;
  box-shadow: none;
}
#menu-wrapper .navbar-toggler i {
  color: #f1f1f1;
}
#menu-wrapper .navbar {
  padding: 0;
}
#menu-wrapper .navbar .container {
  align-items: flex-end;
}
#menu-wrapper .navbar-nav .nav-item {
  margin: 0 5px;
}
#menu-wrapper .navbar-nav .nav-item a {
  /* color: #d19600; */
  position: relative;
}
/* #menu-wrapper .navbar-nav .nav-item a:hover {
  color: #ffb500;
}
#menu-wrapper .navbar-nav .nav-item a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 5px;
  background-color: #ffb500;
  left: 16px;
  bottom: 0;
  transition: all linear 0.4s;
}
#menu-wrapper .navbar-nav .nav-item a:hover::after {
  width: 50%;
} */
#menu-wrapper .navbar-nav .nav-link {
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  color: #ffb500;
  /* color: #f1f1f1; */
  transition: all 0.4s ease;
  display: inline-block;
}
.dropdown:hover .dropdown-menu{
  display: block;
}
.dropdown:hover .dropdown-full-width{
  width: 100%;
  left: 0;
}
#menu-wrapper .dropdown-menu {
  background-color: #1e2c35;
}
#menu-wrapper .dropdown-menu .dropdown-item {
  font-size: 16px;
  font-weight: 600;
  color: #f1f1f1;
  margin-bottom: 10px;
  transition: all linear 0.4s;
}
#menu-wrapper .dropdown-menu .dropdown-item:hover {
  color: #ffb500;
  background-color: #1e2c35;
}
#menu-wrapper .nav-item .multilevel {
  --bs-dropdown-spacer: 2rem;
}
#menu-wrapper .dropdown-mega .dropdown-menu {
  width: 100%;
  --bs-dropdown-spacer: 1rem;
}
#menu-wrapper .dropdown-mega h5 {
  padding-bottom: 12px;
  /* border-bottom: 1px solid rgba(160, 160, 160, 0.125); */
  margin: 0;
  font-size: 18px;
  font-weight: 600;
  color: #ffb500;
}
#menu-wrapper .dropdown-mega h5 a {
  padding-bottom: 12px;
  margin: 0;
  font-size: 18px;
  font-weight: 600;
  color: #ffb500;
  text-decoration: none !important;
}
#menu-wrapper .list-group .list-group-item {
  font-size: 18px;
  color: #f1f1f1;
  border: 0;
  /* border-bottom: 1px solid rgba(160, 160, 160, 0.125); */
  border-width: 50%;
  padding: 8px 0 8px 16px;
  background-color: #1e2c35 !important;
}
/* =================Header Part CSS End================= */
/* =================Hero Image Part CSS Start================= */
#hero {
  height: 90vh;
}
#small-hero {
  height: 45vh;
}
#hero,
#small-hero {
  width: 100%;
  overflow: hidden;
  position: relative;
}
#hero .banner-item,
#small-hero .banner-item {
  height: 100%;
}
#hero .banner-item img,
#small-hero .banner-item img {
  width: 100%;
  display: block;
}
.arrow-left,
.arrow-right {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: transparent;
  border: 2px solid #c9cbce;
  font-size: 32px;
  color: #c9cbce;
  z-index: 999;
  text-align: center;
  line-height: 50px;
  transition: all linear 0.4s;
}
.arrow-right {
  right: 10px;
}
.arrow-left {
  left: 10px;
}
.arrow-left:hover,
.arrow-right:hover {
  background-color: #c9cbce;
  color: #088178;
}
/* =================Hero Image Part CSS End================= */
/* =================Feature Part CSS Start================= */
#feature {
  padding: 96px 0;
}
#feature .feature-services-title h3 {
  font-size: 36px;
  font-family: "Playfair Display", serif;
  color: #ffb500;
  background-color: #454545;
  padding: 24px;
  text-align: center;
}
#feature .feature-services-lists h4 {
  font-family: "Crimson Text", serif;
  font-size: 20px;
  padding: 24px;
  color: #ffb500;
  background-color: #454545;
  text-align: center;
}
/* =================Feature Part CSS End================= */
/* =================Feature Product Part CSS Start================= */
#feature-product,
#new-arrival {
  background-color: rgba(233, 236, 253, 0.5);
  text-align: center;
}
#feature-product .product-item,
#new-arrival .product-item {
  background-color: #fff;
  padding: 16px 16px;
  border: 1px solid #aeddb5;
  border-radius: 20px;
  cursor: pointer;
  box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.02);
  margin: 15px 0;
  transition: all ease 0.3s;
  position: relative;
  overflow: hidden;
}
#feature-product .product-item:hover,
#new-arrival .product-item:hover {
  box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
}
#feature-product .product-item img,
#new-arrival .product-item img {
  width: 100%;
  border-radius: 20px;
  border: 1px solid rgba(8, 129, 121, 0.15);
  transition: all ease 0.7s;
}
#feature-product .product-item:hover img,
#new-arrival .product-item:hover img {
  scale: 1.075;
  z-index: 998;
}
#feature-product .product-item .product-description,
#new-arrival .product-item .product-description {
  text-align: start;
  padding: 10px 0;
  z-index: 999;
  position: static;
  bottom: 0;
  left: 0;
}
#feature-product .product-item .product-description h5,
#new-arrival .product-item .product-description h5 {
  padding-top: 7px;
  color: #1a1a1a;
  font-size: 18px;
}
/* =================Feature Product Part CSS End================= */
/* =================Banner Part CSS Start================= */
#banner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-image: url(../images/banner/banner-home-page-about.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 65vh;
  position: relative;
  z-index: 1;
}
#banner::after {
  content: "";
  position: absolute;
  width: 0;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: -1;
  transition: all linear 0.4s;
}
#banner:hover::after {
  width: 100%;
}
#banner .banner-content-wrapper {
  visibility: hidden;
  width: 0;
  transition: ease-in-out 0.8s;
}
#banner:hover .banner-content-wrapper {
  visibility: visible;
  width: 100%;
}
#banner h4 {
  color: #fff;
  font-size: 22px;
}
#banner h2 {
  color: #fff;
  font-size: 36px;
  padding: 14px 0;
}
#banner h2 span {
  color: #a4fafd;
  font-size: 48px;
  font-weight: 700;
  letter-spacing: 2px;
}
#banner button a {
  text-decoration: none;
  color: #525252;
  transition: all ease 0.3s;
}
#banner button:hover {
  background: #088178;
}
#banner button:hover a {
  color: #ffffff;
}
/* =================Banner Part CSS End================= */
/* =================New Arrival Part CSS Start================= */
/* =================New Arrival Part CSS End================= */
/* =================Small Banner Part CSS Start================= */
#small-banner .small-banner-box,
#text-banner .text-banner-box {
  position: relative;
  z-index: 1;
}
#small-banner .small-banner-box h2 {
  font-size: 48px;
  font-weight: 800;
  padding: 12px 0;
}
#text-banner .text-banner-box h2 {
  font-weight: 900;
  font-size: 22px;
}
#small-banner .small-banner-box h2,
#text-banner .text-banner-box h2 {
  position: absolute;
  bottom: 0;
  left: 25px;
  bottom: 0;
  color: #fff;
  z-index: 999;
  transition: all linear 0.4s;
}
#small-banner .small-banner-box:hover h2,
#text-banner .text-banner-box:hover h2 {
  bottom: 40%;
}
#small-banner .small-banner-box img,
#text-banner .text-banner-box img {
  width: 100%;
}
#small-banner .small-banner-box a::after,
#text-banner .text-banner-box a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 20%;
  bottom: 0;
  left: 0;
  background-color: rgba(12, 65, 57, 0.5);
  z-index: 1;
  transition: all linear 0.4s;
}
#small-banner .small-banner-box a:hover::after,
#text-banner .text-banner-box a:hover::after {
  height: 100%;
}
/* =================Small and Text Banner Part CSS End================= */
/* =================Footer Part CSS Start================= */
footer {
  -moz-box-shadow: 0px -6px 8px 0px rgba(255, 183, 0, 0.3);
  -webkit-box-shadow: 0px -6px 8px 0px rgba(255, 183, 0, 0.3);
  box-shadow: 0px -6px 8px 0px rgba(255, 183, 0, 0.3);
  background-color: #1e2c35;
}
footer .footer-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
}
footer .logo {
  margin-bottom: 30px;
}
footer h4 {
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 20px;
  color: #ffb500;
}
footer p {
  font-size: 16px;
  margin: 0 0 8px 0;
  color: #dddddd;
}
footer a {
  font-size: 16px;
  text-decoration: none;
  color: #222;
  margin-bottom: 10px;
  transition: all linear 0.4s;
  color: #fff;
}
footer a:hover {
  color: #ffb500;
}
footer .follow {
  margin-top: 20px;
}
footer .follow i {
  color: #ffffff;
  padding-right: 4px;
  cursor: pointer;
  transition: all linear 0.4s;
}
footer .follow i:hover {
  color: #ffb500;
}
footer .install .row img {
  border: 1px solid #088178;
  border-radius: 6px;
}
footer .install img {
  margin: 10px 0 15px 0;
}
footer .copyright {
  padding-top: 25px;
  border-top: 1px solid rgba(235, 235, 235, 0.5);
  text-align: center;
}
/* =================Footer Part CSS End================= */
/* =================About Us Page Start================= */
/* =================About Us Content Part CSS Start================= */

/* =================About Us Content Part CSS End================= */
/* =================About Us Page End================= */
/* =================Our Team Page Start================= */
#our-team-page .our-team {
  background-color: #eff0fe;
}
/* =================Our Team Page End================= */
/* =================Key Contact Page Start================= */
#our-team-page .key-social-icon ul li {
  margin-right: 20px;
}
#our-team-page .key-social-icon i {
  font-size: 24px;
  line-height: 32px;
  color: #088178;
  transition: all linear 0.4s;
}
#our-team-page .key-social-icon i:hover {
  color: #7baf83;
}
/* =================Key Contact Page End================= */
/* =================Become Supplier Page Start================= */
/* .form-style-6{
	font: 95% Arial, Helvetica, sans-serif;
	max-width: 400px;
	margin: 10px auto;
	padding: 16px;
	background: #F7F7F7;
} */
/* .form-style-6 h1{
	background: #43D1AF;
	padding: 20px 0;
	font-size: 140%;
	font-weight: 300;
	text-align: center;
	color: #fff;
	margin: -16px -16px 16px -16px;
} */
.form-style-6 input[type="text"],
.form-style-6 input[type="date"],
.form-style-6 input[type="datetime"],
.form-style-6 input[type="email"],
.form-style-6 input[type="number"],
.form-style-6 input[type="search"],
.form-style-6 input[type="time"],
.form-style-6 input[type="url"],
.form-style-6 input[type="file"],
.form-style-6 textarea,
.form-style-6 select {
  outline: none;
  width: 100%;
  background: #fff;
  margin-bottom: 4%;
  border: 1px solid #ccc;
  padding: 2%;
  color: #555;
  font-size: 14px;
}
.form-style-6 input[type="text"]:focus,
.form-style-6 input[type="date"]:focus,
.form-style-6 input[type="datetime"]:focus,
.form-style-6 input[type="email"]:focus,
.form-style-6 input[type="number"]:focus,
.form-style-6 input[type="search"]:focus,
.form-style-6 input[type="time"]:focus,
.form-style-6 input[type="url"]:focus,
.form-style-6 input[type="file"]:focus .form-style-6 textarea:focus,
.form-style-6 select:focus {
  /* box-shadow: 0 0 5px #43D1AF; */
  padding: 2%;
  /* border: 1px solid #43D1AF; */
}

.form-style-6 input[type="submit"],
.form-style-6 input[type="button"] {
  /* box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; */
  width: 100%;
  padding: 3%;
  background: #43d1af;
  border-bottom: 2px solid #30c29e;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  color: #fff;
  margin-top: 15px;
}
.form-style-6 input[type="submit"]:hover,
.form-style-6 input[type="button"]:hover {
  background: #088178;
}
/* =================Become Supplier Page End================= */
/* =================Our Services Page Start================= */
.services-content .services-item {
  border-radius: 12px;
}
.services-content .services-item .service-item-title {
  text-align: center;
}
.services-content .services-item .service-item-title img {
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
}
.services-content .services-item .services-item-text {
  padding: 0 5%;
}
.services-content .services-item .services-item-text h4 {
  text-align: center;
  padding: 24px 0 12px 0;
  position: relative;
}
.services-content .services-item .services-item-text h4::after {
  content: "";
  position: absolute;
  width: 0%;
  height: 2px;
  background-color: #f1f1f1;
  bottom: 0;
  left: 25%;
  transition: all linear 0.4s;
}
.services-content .services-item:hover h4::after {
  width: 50%;
}
.services-content .services-item .services-item-wrapper {
  padding: 10px 10px 10px 10px;
  border-radius: 12px;
  transition: all linear 0.4s;
  border: 1px solid rgba(255, 183, 0, 0.4);
}
.services-content .services-item:hover {
  box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.2);
}
.services-content .services-item:hover .services-item-wrapper {
  background-color: rgba(255, 183, 0, 0.8);
  border: 1px solid rgba(255, 183, 0, 0.8);
}
.services-content .services-item:hover h4,
.services-content .services-item:hover p,
.services-content .services-item:hover li {
  color: #024561;
}
/* =================Our Services Page End================= */
/* =================Page-Header Part CSS Start================= */
#page-header {
  background-image: url("../images/banner/b1.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 40vh;
  display: flex;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  padding: 14px;
}
#page-header h2,
#page-header p {
  color: #ffffff;
}
/* =================Page-Header Part CSS End================= */
/* =================Pagination Part CSS Start================= */
#pagination {
  text-align: center;
}
#pagination a {
  text-decoration: none;
  background-color: #088178;
  padding: 15px 20px;
  border-radius: 4px;
  color: #ffffff;
  font-weight: 600;
}
#pagination a i {
  font-size: 16px;
  font-weight: 600;
}
/* =================Pagination Part CSS End================= */
/* =================Single Product Page================= */
/* =================Product Detail Part CSS Start================= */
#product-details {
  display: flex;
  margin-top: 20px;
}
#product-details .single-product-image {
  width: 40%;
  margin-right: 50px;
}
#product-details .small-image-group {
  display: flex;
  justify-content: space-between;
}
#product-details .small-image-group .small-image-column {
  flex-basis: 24%;
}
#product-details .small-image-group .small-image-column img {
  cursor: pointer;
}
#product-details .single-product-details {
  width: 50%;
  padding-top: 30px;
}
#product-details .single-product-details h4 {
  padding: 40px 0 20px 0;
}
#product-details .single-product-details h2 {
  font-size: 26px;
}
#product-details .single-product-details select {
  display: block;
  padding: 5px 10px;
  margin-bottom: 10px;
}
#product-details .single-product-details select:focus {
  outline: none;
}
#product-details .single-product-details input {
  width: 50px;
  height: 47px;
  padding-left: 10px;
  font-size: 16px;
  margin-right: 10px;
}
#product-details .single-product-details input:focus {
  outline: none;
}
#product-details .single-product-details button {
  color: #ffffff;
  background-color: #088178;
}
#product-details .single-product-details span {
  line-height: 25px;
}
/* =================Product Detail Part CSS End================= */
/* =================Blog Page================= */
/* =================Page Header CSS Part Start================= */
#page-header.blog-header {
  background-image: url("../images/banner/b19.jpg");
}
/* =================Page Header CSS Part End================= */
/* =================Blog CSS Part Start================= */
#blog {
  padding: 150px 150px 0 150px;
}
#blog .blog-box {
  display: flex;
  align-items: center;
  width: 100%;
  position: relative;
  margin-bottom: 90px;
}
#blog .blog-box .blog-image {
  width: 50%;
  margin-right: 40px;
}
#blog .blog-box .blog-image img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  display: block;
}
#blog .blog-box .blog-details {
  width: 50%;
}
#blog .blog-box .blog-details a {
  text-decoration: none;
  font-size: 11px;
  color: #000;
  font-weight: 700;
  position: relative;
  transition: 0.4s;
}
#blog .blog-box .blog-details a:hover {
  color: #088178;
}
#blog .blog-box .blog-details a::after {
  content: "";
  width: 50px;
  height: 1px;
  background-color: #000;
  position: absolute;
  top: 4px;
  right: -60px;
}
#blog .blog-box .blog-details a:hover::after {
  background-color: #088178;
}
#blog .blog-box h1 {
  position: absolute;
  top: -40px;
  left: 0;
  font-size: 70px;
  font-weight: 700;
  color: #c9cbce;
  z-index: -9;
}
/* =================Blog CSS Part End================= */
/* =================About Page================= */
/* =================Page Header CSS Part Start================= */
#page-header.about-header {
  background-image: url("../images/about/banner.png");
}
/* =================Page Header CSS Part End================= */
/* =================About Head CSS Part Start================= */
#about-head {
  display: flex;
  align-items: center;
}
#about-head img {
  width: 50%;
  height: auto;
}
#about-head div {
  width: 50%;
  padding-left: 40px;
}
/* =================About Head CSS Part End================= */
/* =================About App CSS Part Start================= */
#about-app {
  text-align: center;
}
#about-app .video {
  width: 70%;
  height: 100%;
  margin: 30px auto 0 auto;
}
#about-app .video video {
  width: 100%;
  height: 100%;
  border-radius: 30px;
}
/* =================About App CSS Part End================= */
/* =================Contact Us Page================= */
/* =================Page Header CSS Part Start================= */
#page-header.contact-header {
  background-image: url("../images/contact/contact-page-header-1.jpg");
}
/* =================Page Header CSS Part End================= */
/* =================Contact Details CSS Part Start================= */
#contact-details {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#contact-details .details {
  width: 40%;
}
#contact-details .details span {
  font-size: 12px;
}
#contact-details .details h2 {
  font-size: 26px;
  line-height: 35px;
  padding: 20px 0;
}
#contact-details .details h3 {
  font-size: 16px;
  padding-bottom: 15px;
}
#contact-details .details li {
  list-style: none;
  display: flex;
  padding: 10px 0;
}
#contact-details .details li i {
  font-size: 14px;
  padding-right: 22px;
}
#contact-details .details li p {
  font-size: 14px;
  margin: 0;
}
#contact-details .map {
  width: 55%;
  height: 400px;
}
#contact-details .map iframe {
  width: 100%;
  height: 100%;
}
/* =================Contact Details CSS Part End================= */
/* =================Form Details CSS Part Start================= */
#form-details {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 80px 80px 80px;
  padding: 40px;
  border: 1px solid #0881792c;
}
#form-details form {
  width: 65%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
#form-details form span {
  font-size: 12px;
}
#form-details form h2 {
  font-size: 26px;
  line-height: 35px;
  padding: 20px 0;
}
#form-details form input,
#form-details form textarea {
  width: 100%;
  padding: 12px 15px;
  outline: none;
  margin-bottom: 20px;
  border: 1px solid #e1e1e1;
}
#form-details form button {
  background-color: #088178;
  color: #fff;
}
#form-details .people div {
  padding-bottom: 25px;
  display: flex;
  align-items: flex-start;
}
#form-details .people div img {
  width: 65px;
  height: 65px;
  object-fit: cover;
  margin-right: 15px;
}
#form-details .people div p {
  margin: 0;
  font-size: 13px;
  line-height: 25px;
}
#form-details .people div p span {
  display: block;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
/* =================Form Details CSS Part End================= */
/* =================Cart Page================= */
/* =================Page Header CSS Part Start================= */
#page-header.cart-header {
  background-image: url("../images/cart/cart-header-1.jpg");
}
/* =================Page Header CSS Part End================= */
/* =================Cart Table CSS Part Start================= */
#cart {
  overflow-x: auto;
}
#cart table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  white-space: nowrap;
}
#cart table img {
  width: 70px;
}
#cart table td:nth-child(1) {
  width: 100px;
  text-align: center;
}
#cart table td:nth-child(2) {
  width: 150px;
  text-align: center;
}
#cart table td:nth-child(3) {
  width: 250px;
  text-align: center;
}
#cart table td:nth-child(4),
#cart table td:nth-child(5),
#cart table td:nth-child(6) {
  width: 150px;
  text-align: center;
}
#cart table td:nth-child(5) input {
  width: 70px;
  padding: 10px 5px 10px 15px;
}
#cart table thead {
  border: 1px solid #e2e9e1;
  border-left: none;
  border-right: none;
}
#cart table thead td {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 13px;
  padding: 18px 0;
}
#cart table tbody tr td {
  padding-top: 15px;
}
#cart table tbody td {
  font-size: 13px;
}
/* =================Cart Table CSS Part End================= */
/* =================Cart Add CSS Part Start================= */
#cart-add {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#coupon {
  width: 50%;
  margin-bottom: 30px;
}
#coupon h3,
#subtotal h3 {
  padding-bottom: 15px;
}
#coupon input {
  padding: 14px 20px;
  outline: none;
  width: 60%;
  margin-right: 10px;
  border: 1px solid #e2e9e1;
}
#coupon button,
#subtotal button {
  background-color: #088178;
  color: #fff;
  padding: 12px 20px;
}
#subtotal {
  width: 50%;
  margin-bottom: 30px;
  border: 1px solid #e2e9e1;
  padding: 30px;
}
#subtotal table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 20px;
}
#subtotal table td {
  width: 50%;
  border: 1px solid #e2e9e1;
  padding: 10px;
  font-size: 13px;
}
/* =================Cart Add CSS Part End================= */
